lordsawar

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
170
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

failed
2024-06-22 12:57:48
gcc-c++
14.1.1-5.fc41
14.1.1-6.fc41
1
gcc
14.1.1-5.fc41
14.1.1-6.fc41
2
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
2
libgpg-error-devel
1.49-1.fc41
1.50-1.fc41
2
libstdc++-devel
14.1.1-5.fc41
14.1.1-6.fc41
2
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
2
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
2
perl-Getopt-Long
1:2.57-510.fc41
1:2.58-1.fc41
2
harfbuzz
8.4.0-2.fc41
8.5.0-1.fc41
3
cpp
14.1.1-5.fc41
14.1.1-6.fc41
3
libgpg-error
1.49-1.fc41
1.50-1.fc41
3
mesa-libgbm-devel
24.1.1-4.fc41
24.1.2-1.fc41
3
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
zlib-ng-compat-devel
2.1.6-6.fc41
2.1.7-1.fc41
3
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
xz-devel
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
alternatives
1.27-1.fc41
1.28-1.fc41
3
harfbuzz-devel
8.4.0-2.fc41
8.5.0-1.fc41
4
mesa-libgbm
24.1.1-4.fc41
24.1.2-1.fc41
4
build-reproducibility-srpm-macros
0.3.0-2.fc41
0.3.1-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
harfbuzz-icu
8.4.0-2.fc41
8.5.0-1.fc41
B
mesa-libEGL
24.1.1-4.fc41
24.1.2-1.fc41
B
mesa-libglapi
24.1.1-4.fc41
24.1.2-1.fc41
B
mesa-libGL
24.1.1-4.fc41
24.1.2-1.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
B
add-determinism
0.3.0-2.fc41
0.3.1-1.fc41
B
failed
2024-06-19 16:17:31
docbook-utils
0.6.14-60.fc40
0.6.14-61.fc41
1
libxslt-devel
1.1.40-1.fc41
1.1.41-1.fc41
1
glib2
2.80.2-1.fc41
2.80.3-1.fc41
2
libxslt
1.1.40-1.fc41
1.1.41-1.fc41
2
pango
1.52.2-1.fc41
1.54.0-1.fc41
3
sgml-common
0.6.3-63.fc40
0.6.3-64.fc41
3
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
3
harfbuzz
8.4.0-1.fc41
8.4.0-2.fc41
3
mesa-libgbm-devel
24.1.1-2.fc41
24.1.1-4.fc41
3
pango-devel
1.52.2-1.fc41
1.54.0-1.fc41
3
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
3
glib2-devel
2.80.2-1.fc41
2.80.3-1.fc41
3
systemd-devel
256-1.fc41
256.1-3.fc41
4
nettle
3.9.1-6.fc40
3.10-2.fc41
4
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
4
mesa-libgbm
24.1.1-2.fc41
24.1.1-4.fc41
4
python3-packaging
24.0-3.fc41
24.1-1.fc41
4
harfbuzz-devel
8.4.0-1.fc41
8.4.0-2.fc41
4
harfbuzz-icu
8.4.0-1.fc41
8.4.0-2.fc41
B
mesa-libGL
24.1.1-2.fc41
24.1.1-4.fc41
B
fonts-filesystem
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
B
add-determinism
0.3.0-1.fc41
0.3.0-2.fc41
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.0-2.fc41
B
systemd-rpm-macros
256-1.fc41
256.1-3.fc41
B
mesa-libEGL
24.1.1-2.fc41
24.1.1-4.fc41
B
mesa-libglapi
24.1.1-2.fc41
24.1.1-4.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
default-fonts-core-sans
4.0-13.fc41
4.0-14.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
failed
2024-06-13 19:58:49
libxslt-devel
1.1.39-3.fc40
1.1.40-1.fc41
1
perl-Getopt-Long
1:2.57-4.fc41
1:2.57-510.fc41
2
perl-File-Copy
2.41-507.fc41
2.41-509.fc41
2
perl-interpreter
4:5.38.2-507.fc41
4:5.40.0-509.fc41
2
perl-XML-Parser
2.47-3.fc40
2.47-4.fc41
2
perl-Text-Tabs+Wrap
2024.001-1.fc41
2024.001-510.fc41
2
libxslt
1.1.39-3.fc40
1.1.40-1.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
libxml2-devel
2.12.7-1.fc41
2.12.8-1.fc41
2
perl-vars
1.05-507.fc41
1.05-509.fc41
2
perl-File-Find
1.43-507.fc41
1.44-509.fc41
2
perl-libs
4:5.38.2-507.fc41
4:5.40.0-509.fc41
2
perl-PathTools
3.91-503.fc41
3.91-510.fc41
2
perl-Encode
4:3.21-505.fc41
4:3.21-510.fc41
2
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
2
perl-File-Basename
2.86-507.fc41
2.86-509.fc41
2
glibc-devel
2.39.9000-18.fc41
2.39.9000-26.fc41
3
perl-Errno
1.37-507.fc41
1.38-509.fc41
3
perl-File-Temp
1:0.231.100-503.fc40
1:0.231.100-510.fc41
3
perl-Scalar-List-Utils
5:1.63-503.fc40
5:1.63-510.fc41
3
perl-File-Compare
1.100.700-507.fc41
1.100.800-509.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
perl-constant
1.33-503.fc40
1.33-511.fc41
3
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
perl-POSIX
2.13-507.fc41
2.20-509.fc41
3
perl-open
1.13-507.fc41
1.13-509.fc41
3
perl-Storable
1:3.32-502.fc40
1:3.32-510.fc41
3
perl-IO
1.52-507.fc41
1.55-509.fc41
3
perl-threads
1:2.40-504.fc41
1:2.40-510.fc41
3
perl-Exporter
5.78-3.fc40
5.78-510.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
perl-Getopt-Std
1.13-507.fc41
1.14-509.fc41
3
libmount
2.40.1-1.fc41
2.40.1-2.fc41
3
perl-Thread-Queue
3.14-503.fc40
3.14-510.fc41
3
perl-Text-ParseWords
3.31-502.fc40
3.31-510.fc41
3
perl-Class-Struct
0.68-507.fc41
0.68-509.fc41
3
fribidi-devel
1.0.14-2.fc41
1.0.15-1.fc41
3
perl-MIME-Base64
3.16-503.fc40
3.16-510.fc41
3
perl-overload
1.37-507.fc41
1.37-509.fc41
3
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
3
perl-DynaLoader
1.54-507.fc41
1.56-509.fc41
3
perl-parent
1:0.241-502.fc40
1:0.241-510.fc41
3
perl-File-stat
1.13-507.fc41
1.14-509.fc41
3
libselinux
3.6-4.fc40
3.6-6.fc41
3
perl-File-Path
2.18-503.fc40
2.18-510.fc41
3
cmake-filesystem
3.28.3-5.fc41
3.28.3-6.fc41
3
perl-Data-Dumper
2.189-504.fc41
2.189-511.fc41
3
perl-base
2.27-507.fc41
2.27-509.fc41
3
perl-Carp
1.54-502.fc40
1.54-510.fc41
3
perl-Pod-Usage
4:2.03-504.fc41
4:2.03-510.fc41
3
perl-Socket
4:2.038-1.fc41
4:2.038-510.fc41
4
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc41
4
perl-Digest-MD5
2.59-3.fc40
2.59-4.fc41
4
perl-SelectSaver
1.02-507.fc41
1.02-509.fc41
4
perl-mro
1.28-507.fc41
1.29-509.fc41
4
perl-B
1.88-507.fc41
1.89-509.fc41
4
perl-encoding
4:3.00-505.fc41
4:3.00-510.fc41
4
perl-Module-Load
1:0.36-503.fc40
1:0.36-510.fc41
4
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
4
fribidi
1.0.14-2.fc41
1.0.15-1.fc41
4
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
4
perl-libnet
3.15-503.fc40
3.15-511.fc41
4
glibc-headers-x86
2.39.9000-18.fc41
2.39.9000-26.fc41
4
python3-packaging
24.0-1.fc41
24.0-3.fc41
4
perl-overloading
0.02-507.fc41
0.02-509.fc41
4
perl-podlators
1:5.01-502.fc40
1:5.01-510.fc41
4
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
4
perl-threads-shared
1.69-503.fc41
1.69-510.fc41
4
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
4
perl-HTML-Parser
3.82-1.fc41
3.82-2.fc41
4
openldap
2.6.8-1.fc41
2.6.8-2.fc41
4
perl-locale
1.10-507.fc41
1.12-509.fc41
4
perl-Pod-Perldoc
3.28.01-503.fc40
3.28.01-511.fc41
4
systemd-devel
256~rc4-2.fc41
256-1.fc41
4
perl-Fcntl
1.15-507.fc41
1.18-509.fc41
4
subunit-devel
1.4.4-2.fc40
1.4.4-3.fc41
4
perl-Symbol
1.09-507.fc41
1.09-509.fc41
4
libselinux-devel
3.6-4.fc40
3.6-6.fc41
4
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
4
perl-Compress-Raw-Zlib
2.212-1.fc41
2.212-511.fc41
B
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
brotli-devel
1.1.0-3.fc40
1.1.0-4.fc41
B
perl-FileHandle
2.05-507.fc41
2.05-509.fc41
B
perl-if
0.61.000-507.fc41
0.61.000-509.fc41
B
brotli
1.1.0-3.fc40
1.1.0-4.fc41
B
rpm
4.19.91-8.fc41
4.19.91-13.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
perl-Digest
1.20-502.fc40
1.20-510.fc41
B
perl-Compress-Raw-Bzip2
2.212-1.fc41
2.212-511.fc41
B
xkeyboard-config
2.41-1.fc40
2.42-1.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
systemd-rpm-macros
256~rc4-2.fc41
256-1.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
perl-Filter
2:1.64-503.fc40
2:1.64-511.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
perl-Term-ANSIColor
5.01-504.fc40
5.01-511.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
B
libstemmer
2.2.0-10.fc40
2.2.0-11.fc41
B
add-determinism-nopython
0.2.0-9.fc41
perl-HTTP-Tiny
0.088-5.fc40
0.088-511.fc41
B
perl-subs
1.04-507.fc41
1.04-509.fc41
B
perl-Term-Cap
1.18-503.fc40
1.18-510.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
perl-Time-Local
2:1.350-5.fc40
2:1.350-510.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-Digest-SHA
1:6.04-503.fc40
1:6.04-511.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
B
annobin-docs
12.54-2.fc41
12.59-1.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
perl-I18N-Langinfo
0.22-507.fc41
0.24-509.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
perl-IO-Socket-IP
0.42-2.fc40
0.42-511.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
B
perl-AutoLoader
5.74-507.fc41
5.74-509.fc41
B
perl-Clone
0.46-6.fc40
0.46-7.fc41
B
perl-Pod-Simple
1:3.45-6.fc40
1:3.45-510.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
B
subunit
1.4.4-2.fc40
1.4.4-3.fc41
B
perl-IPC-Open3
1.22-507.fc41
1.22-509.fc41
B
perl-IO-Compress
2.212-1.fc41
2.212-511.fc41
B
redhat-rpm-config
292-1.fc41
293-1.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
perl-Pod-Escapes
1:1.07-503.fc40
1:1.07-510.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
perl-Net-SSLeay
1.94-3.fc40
1.94-4.fc41
B
2024-06-12 08:52:14
Package dependencies resolved successfuly
2024-06-12 08:49:00
Package resolution failed
  • Problem: package gtk3-devel-3.24.42-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-2.0) >= 2.57.2, but none of the providers can be installed
    - package gtk3-devel-3.24.42-2.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-unix-2.0) >= 2.57.2, but none of the providers can be installed
    - package gtkmm3.0-devel-3.24.9-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gtk+-unix-print-3.0), but none of the providers can be installed
    - package gtkmm3.0-devel-3.24.9-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gtk+-3.0) >= 3.24.0, but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: package gstreamer1-plugins-base-devel-1.24.4-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-2.0) >= 2.64.0, but none of the providers can be installed
    - package gstreamer1-plugins-base-devel-1.24.4-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gmodule-no-export-2.0), but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-allocators-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-app-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-audio-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-fft-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-pbutils-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-plugins-base-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-riff-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-rtp-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-rtsp-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-sdp-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-tag-1.0) >= 1.10.0, but none of the providers can be installed
    - package gstreamermm-devel-1.10.0-22.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(gstreamer-video-1.0) >= 1.10.0, but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: package glibmm2.4-devel-2.66.7-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-2.0), but none of the providers can be installed
    - package glibmm2.4-devel-2.66.7-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gobject-2.0), but none of the providers can be installed
    - package libxml++-devel-2.42.3-3.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(glibmm-2.4) >= 2.32.0, but none of the providers can be installed
    - package libxml++-devel-2.42.3-3.fc40.x86_64 from primary-f41-build-6163033 requires glibmm24-devel, but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
failed
2024-06-09 19:24:53
gcc-c++
14.1.1-4.fc41
14.1.1-5.fc41
1
gcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libstdc++-devel
14.1.1-4.fc41
14.1.1-5.fc41
2
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
2
openssl-devel
1:3.2.1-10.fc41
1:3.2.2-1.fc41
2
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
2
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
2
openssl-libs
1:3.2.1-10.fc41
1:3.2.2-1.fc41
3
mesa-libgbm-devel
24.1.1-1.fc41
24.1.1-2.fc41
3
fontconfig-devel
2.15.0-5.fc41
2.15.0-6.fc41
3
cpp
14.1.1-4.fc41
14.1.1-5.fc41
3
binutils
2.42.50-11.fc41
2.42.50-14.fc41
3
mesa-libgbm
24.1.1-1.fc41
24.1.1-2.fc41
4
fontconfig
2.15.0-5.fc41
2.15.0-6.fc41
4
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
systemd-devel
256~rc3-4.fc41
256~rc4-2.fc41
4
mesa-libglapi
24.1.1-1.fc41
24.1.1-2.fc41
B
mesa-libEGL
24.1.1-1.fc41
24.1.1-2.fc41
B
gcc-plugin-annobin
14.1.1-4.fc41
14.1.1-5.fc41
B
binutils-gold
2.42.50-11.fc41
fonts-filesystem
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
systemd-rpm-macros
256~rc3-4.fc41
256~rc4-2.fc41
B
mesa-libGL
24.1.1-1.fc41
24.1.1-2.fc41
B
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
systemd-libs
256~rc3-4.fc41
256~rc4-2.fc41
B
failed
2024-06-06 03:44:00
perl-PathTools
3.89-502.fc40
3.91-503.fc41
2
findutils
1:4.10.0-1.fc41
1:4.10.0-2.fc41
2
zlib-ng-compat
2.1.6-4.fc41
2.1.6-6.fc41
2
openssl-devel
1:3.2.1-6.fc41
1:3.2.1-10.fc41
2
check-devel
0.15.2-13.fc41
0.15.2-15.fc41
3
cmake-filesystem
3.28.3-4.fc41
3.28.3-5.fc41
3
fribidi-devel
1.0.14-1.fc41
1.0.14-2.fc41
3
perl-threads
1:2.36-503.fc40
1:2.40-504.fc41
3
coreutils
9.5-1.fc41
9.5-2.fc41
3
perl-Data-Dumper
2.188-503.fc40
2.189-504.fc41
3
zlib-ng-compat-devel
2.1.6-4.fc41
2.1.6-6.fc41
3
mesa-libgbm-devel
24.1.0-1.fc41
24.1.1-1.fc41
3
libdrm-devel
2.4.120-3.fc40
2.4.121-1.fc41
3
openssl-libs
1:3.2.1-6.fc41
1:3.2.1-10.fc41
3
perl-threads-shared
1.68-502.fc40
1.69-503.fc41
4
libdrm
2.4.120-3.fc40
2.4.121-1.fc41
4
mesa-libgbm
24.1.0-1.fc41
24.1.1-1.fc41
4
check
0.15.2-13.fc41
0.15.2-15.fc41
4
cups-libs
1:2.4.8-4.fc41
1:2.4.8-5.fc41
4
check-static
0.15.2-13.fc41
0.15.2-15.fc41
4
coreutils-common
9.5-1.fc41
9.5-2.fc41
4
kernel-headers
6.10.0-0.rc1.17.fc41
6.10.0-0.rc2.24.fc41
4
fribidi
1.0.14-1.fc41
1.0.14-2.fc41
4
rpm-libs
4.19.91-6.fc41
4.19.91-8.fc41
B
mesa-libglapi
24.1.0-1.fc41
24.1.1-1.fc41
B
mesa-libEGL
24.1.0-1.fc41
24.1.1-1.fc41
B
mesa-libGL
24.1.0-1.fc41
24.1.1-1.fc41
B
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
B
rpm
4.19.91-6.fc41
4.19.91-8.fc41
B
rpm-build
4.19.91-6.fc41
4.19.91-8.fc41
B
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
B
rpm-build-libs
4.19.91-6.fc41
4.19.91-8.fc41
B
failed
2024-06-03 15:13:12
libtool
2.4.7-10.fc40
2.4.7-11.fc41
1
gstreamer1
1.24.3-1.fc41
1.24.4-1.fc41
2
gstreamer1-devel
1.24.3-1.fc41
1.24.4-1.fc41
2
gstreamer1-plugins-base-devel
1.24.3-2.fc41
1.24.4-1.fc41
2
zlib-ng-compat
2.1.6-3.fc41
2.1.6-4.fc41
2
lynx
2.9.1-1.fc41
2.9.2-1.fc41
2
findutils
1:4.9.0-8.fc40
1:4.10.0-1.fc41
2
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-4.fc41
3
gstreamer1-plugins-base
1.24.3-2.fc41
1.24.4-1.fc41
3
pam-libs
1.6.1-2.fc41
1.6.1-3.fc41
4
adwaita-icon-theme
46.2-1.fc41
46.2-2.fc41
4
systemd-devel
256~rc3-1.fc41
256~rc3-4.fc41
4
xorg-x11-proto-devel
2024.1-1.fc41
2024.1-2.fc41
4
perl-HTTP-Message
6.45-3.fc40
6.46-1.fc41
4
setup
2.14.6-1.fc41
2.15.0-3.fc41
4
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-6.fc41
B
fedora-release
41-0.10
41-0.13
B
systemd-libs
256~rc3-1.fc41
256~rc3-4.fc41
B
pam
1.6.1-2.fc41
1.6.1-3.fc41
B
systemd-rpm-macros
256~rc3-1.fc41
256~rc3-4.fc41
B
fedora-release-common
41-0.10
41-0.13
B
rpm-libs
4.19.1.1-2.fc41
4.19.91-6.fc41
B
rpm
4.19.1.1-2.fc41
4.19.91-6.fc41
B
gdb-minimal
14.2-7.fc41
14.2-9.fc41
B
adwaita-cursor-theme
46.2-1.fc41
46.2-2.fc41
B
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
tzdata
2024a-7.fc41
2024a-8.fc41
B
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
B
rpm-build
4.19.1.1-2.fc41
4.19.91-6.fc41
B
redhat-rpm-config
290-1.fc41
292-1.fc41
B
fedora-release-identity-basic
41-0.10
41-0.13
B
hwdata
0.382-1.fc41
0.383-1.fc41
B
ocaml-srpm-macros
9-3.fc40
10-2.fc41
B
adwaita-icon-theme-legacy
46.2-1.fc41
B
Previous history